{
  "name": "ignite-html-website",
  "version": "1.0.0",
  "description": "Bigger and better than lit html.",
  "main": "gulpfile.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://lab.montoyatech.com/matt/ignite-html-website.git"
  },
  "author": "Matthew Montoya",
  "license": "ISC",
  "dependencies": {
    "browser-sync": "^2.26.12",
    "del": "^5.1.0",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^7.0.1",
    "gulp-clean-css": "^4.3.0",
    "gulp-htmlmin": "^5.0.1",
    "gulp-imagemin": "^7.1.0",
    "gulp-line-ending-corrector": "^1.0.3",
    "gulp-minify": "^3.1.0",
    "gulp-minify-inline": "^1.1.0",
    "gulp-rename": "^2.0.0",
    "gulp-replace": "^1.0.0",
    "gulp-sass": "^4.1.0",
    "gulp-sourcemaps": "^2.6.5"
  }
}
